/* Copyright © 2006-15 Spiceworks, Inc.  All Rights Reserved.  http://www.spiceworks.com */
a { cursor: pointer; } /* fixes issue where anchors containing block element do not get a pointer */

#primary { position:relative; zoom:1; }
#content_wrapper { zoom:1;}
#sidebar {
  margin-left:20px;
}
#status_bar {
  height:23px;
}

/* Navigation
****************************************************************************************/
#navigation {
  zoom:1;
  position:relative;
  z-index:1;
  height:27px;
}
#navigation ul.top-level > li{
  display:inline;
  position:relative;
  zoom:1;
  height:27px;
}
#navigation ul.top-level > li.has-no-menu {
  margin-top: 0;
  padding-top:0;
  top: -9px;
}
#navigation ul.top-level > li div.menu {
  zoom:1!important;
  overflow:hidden;
}
#navigation ul.top-level li div.menu li div a {
  zoom:1;
}
#navigation ul.top-level li div.menu li:hover a + div.edit a {
  display:inline;
  float: left;
  zoom:1;
}
#navigation div.submenu ul li {
  width:44%;
}
#navigation li.submenu-open div.submenu {
  position: relative;
  zoom: 1;
}
#header_nav {
  margin:-5px 9px 0px 0;
}

#header_nav ul.links {
  display:inline;
}

#header_nav div.header_nav_wrap > ul {
  position:relative;
  top:-1px;
}

#header .app-search{ right:4px; bottom:0; }
.app-search input[type=submit] {
 font-size:0;
 text-indent:100px;
 text-align:right;
 color:#251F1F;
}
.app-search input[type=submit]:hover{ color:#FE5200; }

.sui-databand .sui-databand-center-sections .graph span.label {
  position:absolute!important;
  left:7px;
}
.sui-databand .sui-databand-center-sections .graph span.remaining {
  position:absolute!important;
  right:5px;
}
.sui-databand.device .sui-databand-center-sections .graph span.fluid-percentage-bar {
  position:relative;
}

#secondary .sui-databand {
  z-index:2;
}
#secondary .sui-databand .sui-databand-operators {
  z-index:1!important;
  zoom:1;
}

#secondary .sui-databand .sui-databand-operators > div.simple-menu{
  z-index:0!important;
  zoom:1;
}

#secondary .sui-databand .sui-databand-operators > div.simple-menu a {
  display:block;
}

body.view #primary.inventory-groups {
  width:99.7%;
  display:block;
  padding-left:1px;
  margin-right:-5px;
}
#primary.inventory-icon-view { width:100%; }

.contained-float{ zoom:1; }

div.sui-toolbar a.pivot {
  background-position: right center;
}

div.sui-toolbar  {
  overflow:hidden;
}
div.sui-toolbar span.right {
  position:relative;
}


ul.sui-manual-filters li {
  zoom:1;
  display:inline-block;
  *display:inline; /* Ridiculous hack.  IE displays it inline, while allowing block properites */
}

ul.sui-manual-filters li a {
  padding:0px 4px;
}

ul.sui-list li div.special_icon {
  top: 0.8em;
}

/* hacks for the wizard
****************************************************************************************/
body.wizard #incompatible{
  height:320px;
  margin:10px 0 0 -10px;
}
body.wizard #features li ul li{ padding:0 0 0 7px; }
body.wizard div#ticket_wizard p.no_label label{ width:auto; }


div.panel-columns.three div.column {
  width:33.1%;
}
div.panel-columns.three div.inset {
  padding-bottom:10px;
}

#scan-progress-carousel div.device-preview div.band div.sui-image-wrapper {
 float:left;
}

/* hacks for the app
****************************************************************************************/

/*#agg_wrap li a span.scanning{ margin:0; }*/
form.standard p.with_checkbox input, div.pseudo_form p.with_checkbox input{ position:static; }
#tab_box #active_overview .add_comment form div.meta p.check{
  position:static;
  margin-bottom:3px;
  margin-top:-3px;
}
#tab_box #active_overview .add_comment form div.meta p label{ position:static; }
body.branded #footer p.copy{
  width:auto;
  padding-right:200px;
}
#secondary div.sui-sheet div.collapsable{ width:auto; }
div.collapsable span.toggler{ zoom:1; }
#email_settings p label.secondary{ zoom:1; }
div.spice_selectable{ background-image:url(../images/layout/shadow.gif); }
#outbound_server_auth_info{zoom:1;}
/* we use a png-24 image for all browsers except IE, as the menu fade flashes with a png-24 in IE7, and doesn't work at all in IE6 */

div.spice_selectable ul li.separator{
  font-size:0;
  margin-top:3px;
}
#active_overview a.spice_select{
 height:16px;
 overflow:hidden!important;
}
#active_overview a.spice_select span.icon{
  background-position:right -3px;
  position:relative;
  line-height:1.4em;
}


#item_summary.empty #active_overview p.select select{
  position:relative;
  top:3px;
}
#ticket_form_fields{ zoom:1; }

/* IE7 doesn't pad the vertical scrollbar */
div#ticket-list div#ticket-list-body{ padding-right:15px; }

/* TICKET COMMENTS
**************************************************************************************/
div#ticket_history .comment{ zoom:1; }
#active_overview table.application td.compliance input{
  position:relative;
  top:-2px;
}
#active_overview table.application td.compliance label{
  position:relative;
  top:-3px;
}

#printer_levels ul.sui-list li div.action-links {
  float:left!important; /* IE7 can't handle this right floating action.  Deal with it on the left. */
}

#node_notes.for_device p textarea{ height:215px; }
#node_notes.for_software{ height:148px; }
#node_notes.for_software p textarea{ height:120px; }
#group_summary{ zoom:1; /* fixes weird top margin bug in IE6/7, see hacks.ie7.css for yet another fix */ }
#group_summary h3.heading{ padding-left:2px; }
#active_overview div.hardware_pivot{ margin-bottom:0; }
#group_summary fieldset.small{ height:5em; }
#active_overview fieldset.software{
  width:45.5%;
  height:5em;
}
#active_overview fieldset *{
  padding:0;
  margin:0;
}
#active_overview fieldset.nic table{ width:100%!important; }

/* #active_overview ul{ margin-left:30px!important; } */
#active_overview div.pivotable ul{ margin-left:0!important; }
#active_overview ul.group_list{ margin-left:0!important; }
#active_overview ul.activities{ margin-left:0!important; }
#active_overview #community_device_info_wrapper ul{ margin-left:0!important; }
body.agreements #secondary div.inner h4.activities-heading{ padding-bottom:5px; }
ul.activities > li{ zoom:1; }
#item_summary #tab_box #active_overview ul{ margin-left:40px; }
#tab_box #active_overview div.auto_complete ul{ margin-left:0!important; }
div.auto_complete ul li{  height:auto!important; }
#content .detail_box h3.heading{ border-right:0; }
#content .detail_box .content form{ margin:0; }
#content .detail_box .content form p.inline_form{
  padding:0;
  margin:0;
}
#bulk_compare .content table{ width:97%; }

#old_password_wrap{ padding-bottom:2px; }

/* Tab hacks
*****************************************************************************************/
#content ul.tabs li{ margin-bottom:-11px; }

/* hacks for the monitors page
*****************************************************************************************/
body.monitors #mail_info div.inner form,body.users #mail_info div.inner form{ margin:0; }
#monitors tr td.actions a.toggle{ margin:0 15px; }
body.monitors #mail_info div.inner #mail_info_form p.btn,body.users #mail_info div.inner #mail_info_form p.btn{ padding:6px 0 0; }
body.monitors div.first_time h3{
  margin:0;
  padding:8px 0 0 0;
}

/* hacks for the computer profile page
*****************************************************************************************/
#profilecontainer{ margin:20px 0 0 0; }
.profilepropertycontainer{ position:relative; }
#new_attribute_form p label{ position:relative; }

/* hacks for the device popup in the ICS
*****************************************************************************************/
#device_popup_node ul.device_popup_list{ padding:0; }
#device_popup_node ul.device_popup_list li{
  margin:0;
  padding:1px;
}
/* refresh button in device views
*****************************************************************************************/
#content h3.heading #refresh_button{
  position:relative;
  left:3px; /* fix off by one pixel */
}

/* quickform for popup forms like "ask a question" and "create/edit a ticket"
*****************************************************************************************/
div.quick_form{ overflow:visible; }
div.quick_form div.inner{
  position:relative;
  padding:0;
}
div.no_button_qf div.inner{ padding-bottom:5px; }
div.quick_form h3.title{ /* see hacks.ie6.css and hacks.ie7.css */ }
div.quick_form h3.title a.close{ position:relative; }
div.quick_form div.content{
  position:relative;
  padding:5px 0 0 0;
  margin:0;
  left:4px;

  /* No IE, you don't want none of this shiat. */
  background-color:#FFFFFF;
  -ms-filter:none!important;
  filter:none!important;
  background:none!important;
}
div.quick_form h3, div.quick_form p{
  margin:0 0 5px;
  padding:0;
}
div.quick_form div.active_space p{ margin-bottom:0; }
div.ticket_form p label{ position:relative; }
div.ticket_form p input.summary{
  position:relative;
  top:0;
}
div.ticket_form p a.calendar_trigger img{ top:-5px; }
div.ticket_form p.grouping{ margin-bottom:0; }
div.ticket_form p.grouping span{
  position:relative;
  padding:0;
}
div.ticket_form p.grouping span label{
  position:relative;
  top:-1px;
}
div.ticket_form p.status{ padding:2px 0 5px; }
#bulk_actions form ul.action_items{ position:relative; /* for the relatively positioned labels, so they don't bleed out through the hidden stuff */ }
#bulk_actions form p.toggle label, #bulk_actions form p.exclude label{ top:-1px; zoom:1; }

/* Network Settings
*****************************************************************************************/
.footer-actions .control-group label {
  left: 20px;
}

header.section-heading .sui-bttn-toolbar {
  margin-right: 40px;
}

/* any of the settings forms that do the "hop" when the form content is replaced, need this for IE6, IE7 */
#user_info_data, #company_info_data, #mail_info_data, #proxy_info_data{ display:inline; }

/* Report form
*****************************************************************************************/
#report_section #report_fields_list{ height:135px; padding:0; }

/* Report list scrollable table
*****************************************************************************************/
#report_section #report_list tbody{ overflow:auto; height:auto; }

/* General Summary
*****************************************************************************************/
form#item_edit_form table td{ padding:0 10px 0 0; }
div.edit_wrapper{  zoom:1; }
#quickfind_wrap span.clear{ top:8px; }

/* Disk percentage bars
*****************************************************************************************/
#active_overview fieldset.disk_usage{ padding:7px; }
#active_overview fieldset.disk_usage legend{ padding:0; margin:0 0 0 -4px; }

/* Dashboard
*****************************************************************************************/
#modules, #left, #right{ zoom:1; }
#modules .module-ticket table tr.past-due th.number{ background-position:0 5px; }

#dashboard_quickform, #dashboard_quickform .inner{ zoom:1; }
#reset_widgets{ position:relative; }

/* zoom:1 crap that was in application.css file */
#report_section .settings_section{ zoom:1; }
body.agreements ul.it_service_categories{ zoom:1; }
body.agreements div.agreement_popup div#new_agreement_content{ zoom:1; }
#browse_loading h1{ zoom:1; }
#category_properties{ zoom:1; }
#category_properties form{zoom:1;}
#category_properties_wrapper{zoom:1;}
#category_properties_wrapper div.conditions{ zoom:1; }
div.conditions div.rule_match_preview { zoom:1; position:relative; z-index: -1;} /* fixes overlap with autocompleter */
body.categories .settings_section #group_editor{ zoom:1; }
#content div.pagination{ zoom:1; }
#report_section #report_fields_node{ zoom:1; }
div.quick_form form, div.tip_form form{ zoom:1; }
#tab_box #active_overview #purchase_list_arrow{ zoom:1; }
div.add_attachment form#new_attachment{ zoom:1; }

#modules .module-activity .contents{ position:relative; }
#modules .module-activity .contents ul li{ zoom:1; }
ul.activities li div.detail{ zoom:1; }

/* float makes it have a layout? */
div#modules div.module div.config p.buttons button.refresh {
  position: absolute;
  left: 5px;
}

/* Network graph
*****************************************************************************************/
#network_diagram, #network_diagram_image{ zoom:1; }
#item_summary #tab_box #active_overview #auth_error ul{ margin-left:5px!important; }
#fix_login_form_select{ display:inline; /* fix weird top margin that appears in this form once a choice is made in the select box inside this form */ }
#auth_error p.help{ margin:0; }
div#spicemeter ol li{ zoom:1; }
div#auth_error div.pseudo_form p span.alt{ zoom:1; position:relative; }

/* Settings Page Tabs
****************************************************************************************/
body.settings #content div.tab_bottom{ margin-top:-15px; }

/* events
****************************************************************************************/
div#event_table.quick_form div.inner{ zoom:1; }
#event_table_container.for_network table{ width:530px; }
#device_events_chart.needs_flash p{ padding:5px 0; }
#event_table_container table tr th.exclude{ padding-right:10px!important; }

/* Software table
****************************************************************************************/
div.dismissable_info_box{ padding:3px 8px 5px; }

/* Category Settings
*************/
#rule_set_conditions td.value{ position:relative; }
div.auto_complete { z-index: 1200 !important; background-color:#FFF !important; zoom: 1;}
#rule_set_conditions td.value a.calendar_trigger{ position:relative; top:-2px; left:2px; }
#rule_set_conditions td.value a.calendar_trigger img{ }
#rule_set_conditions td.actions{ position:relative; width:76px;}
/* Progress bar
************/
div.scan_progress span.percentage span.value{
  color:#383838;
  font-weight:bold;
  position:relative;
  top:-1px;
}

/* Editable tables
**************/
table.editable tbody tr.edit-row h3.loading span,
  table.editable tfoot tr h3.loading span{ zoom:1; }

#category_members ul.member_preview li,
  div.group_membership legend {
  left:-5px;
  text-indent:-2px;
  padding:0 0 5px 0;
  border:0;
  background-color:#FFF;
}

#navigation dl dd a.add, #navigation dl dt a.add{  background-position: 45% 10%; }
div.new-account-form{ width:100%; } /* To fix some wrapping.  See Ticket #10815 */
#tab_box #active_overview{
  padding:5px 2px 10px 7px;
  margin:0;
  width:584px;
}
div.quick_form { padding-right: 7px !important; zoom:1; }
div.quick_form .content{
  position: static;
  zoom:1;
  padding-right:10px!important;
}
#device_actions_form div.action_items{ width:99%; }
div.quick_form p.btn{ padding:5px 0; }
div.quick_form h3.title{ zoom:1; } /* to make the whole title bar draggable instead of just the text */
.quick_form .all_done p{ margin-right:10px; }
/* For the editable fields in device ICS view */
div.edit_wrapper{ top:-3px; }
#new_attribute_wrap{ height:1%; }
.section{ zoom:1; }
#rescanning{ zoom:1; }
body.view #toolbar span.toggle_controls{ margin-right:2px; }
#agg_wrap li .meta span.count_wrap, .aggregate_icon span.count_wrap{ margin-top:3px; }

/* events
*************************************************************************/
#event_table_container ul.tabs li{ margin-bottom:-6px; }

/* inventory
**************************************************************************************/
#agg_wrap { width: 99.9%; }
#item_edit { position:relative; top:-2px; }
#item_edit span.text_with_cancel { zoom:1; }
#item_edit span.text_with_cancel a { top:20px; }
div.asset_form a.spice_select {
  display:block;
  height:19px;
  margin-top:1px;
  margin-bottom:3px!important;
}
div.spice_selectable ul.li.separator { width:50px; }
div.asset_form #reclassify_answer { display:block; height:23px; }
div.asset_form #reclassify_answer_custom span.cancel { position:relative; top:-3px; left:1px; }


/* Category Settings
*************/
ol#active_categories li{ margin-bottom:7px; }
#categories_layout ol, #categories_list ul{ position:relative; }
#categories_list ul.category_list li{ margin-right:25px;  }
#category_preview ul { margin:0; }
div.introhelp div.title div.close{
  position:absolute;
  top:6px;
  right:2px;
  zoom:1;
  padding:2px;
}

/* Network map debug popup
*************************************************************************/
pre#network_map_debug_preview{ width:410px!important; }
#network_map_debug_form textarea{ width:406px!important; }
div.datagrid div.table-body-wrapper table.body{ width:97.9%; }
/* Fixes issue with scrollbar occluding kill button */
div.process_list_results div.table-body-wrapper table { width: auto; }
div#report-list table .cell-actions span { white-space: nowrap; display: block; }
div#report-list table .cell-actions a { float: left; }
div#report-list table .cell-actions a.menu-set-activator{ position:static; } /* these rows are in a scrollable area and IE7 does not do well with relatively positioned items in a scrollable area */
#network_settings tbody td div.secondary a.menu-set-activator{ margin:0; }

#indicator-app-about div.empty, #indicator-app-about div.full {
  color:#FFF;
  font-size:0;
  text-indent:-1000px;
}
#status_bar dl.indicators dd { overflow:visible; height:14px; }
#status_bar dl.indicators dd > a {
  position:relative;
  height:15px;
  display:inline-block;
  position:relative;
  top:-5px;
}
#status_bar dl.indicators dd.selected > a { top:-8px; }
#status_bar div.popup div.content { zoom:1!important; position:relative; overflow:hidden; }
div#device_warranty_wrapper table { margin-top: 5px; }
#secondary div.collapsable.rackspace > h3 a.toggle-section{ display:block; float:left; } /* this anchor is display:inline-block by default but IE7 cannot handle that */
div.warranty_bar {
  right:15px;
}

div.quick_form p.buttons, div.tip_form p.buttons{ height:18px; }

/* Purchases
*************/
body.purchases #main-toolbar span.right{ top:0; }
#secondary #device-purchase-tab div.collapsable > h3 a.toggle-section{ display:block; float:left; } /* this anchor is display:inline-block by default but IE7 cannot handle that */
body.tickets #ticket_labor, body.tickets #purchase_wrap{ float:left; }
body.tickets span.labor, body.tickets span.purchases{ height:1.6em; }

div#warranty_renewal div.device-configure-action button.sui-btn {
  right: 1px;
}
div#warranty_renewal div.device-configure-action button.sui-btn {
  right: -2px;
}
div#warranty_renewal div.device-configure-action button.sui-btn > span {
  background-position: 0px 2px;
}
body.tickets span.labor, body.tickets span.purchases{ height:1.6em; }
div#new-purchase-inner div.price div{ border:0; }
html body.purchases div#items_required_container .clicked .cell-purchase_expanded{ display:block!important; }
body.purchases div#items_required_container .clicked .cell-purchase_expanded .inner-wrapper{ height:3em !important; }
body.purchases .edit-row .advanced-left{ display:inline !important; width:73%; }
body.purchases .edit-row .advanced-right{ display:inline !important; }
body.purchases .edit-row .advanced-right a{display:inline !important;}
body.purchases .edit-row .advanced-left li.date input{float:left; display:block; }
body.purchases .edit-row .advanced-right a.related-to-ticket, body.purchases .edit-row .advanced-right a.related-to-asset{ zoom:1; }
.module-purchaselist #purchases-list-body { position:relative; overflow-x:hidden; overflow-y:scroll;}

/* virtual machine power control
******************************************************************************/
div.vm-power-control.fixed-content div.prompt{ position:relative; }
div.vm-power-control.fixed-content div.prompt > div { position:absolute; width:100%; top:50%; }
div.vm-power-control.fixed-content div.prompt > div > div { position:relative; width:100%; top:-50%; }
div.vm-power-control.error-details a { display:inline-block; padding-bottom:5px; }

body.tickets textarea.detail{
  width:164px;
  height:40px;
}


/* Remote site mode
******************************************************************************/
body.remote-collector #sidebar {
  margin-left:0;
}
body.remote-collector #adbox iframe {
  position: absolute;
}

/* Remote site mode
******************************************************************************/
#item_network_shares table.permissions tr.stripe0 td {
  background-color: #fefefe !important;
}

#item_network_shares table.permissions tr.stripe1 td {
  background-color: #EDF8FF !important;
}

#item_network_shares table.permissions tr.recommendation td {
  background-color: #ffb591 !important;
}

html body #item_config_compare div.content { padding: 0; left: 0; }
html body #config_diff_container { top: 51px; }
html body #compare_config_form { height: 21px; }
#configuration_diffs { overflow-x: hidden; }
#item_config_compare table.habanero { width: 99%; }

/* Software Dashboard */
.ribbon-header .status-icon {
	margin-left: -85px;
}

.modal-popup.manage-titles .popup-body .cell-remove{ width:25px; }

ul.sui-condensed-list li .action-links {
  float:right!important;
  width:200px;
}
ul.sui-condensed-list li .action-links a.sui-list-dismiss {
  visibility:visible;
  display:block;
}

/* unitrends hacks */
.module-unitrendsnotifications .table_container table { width: auto; }
.module-unitrendsnotifications .help { float: left; }

.net_config_view_pivot {
  top: 55px;
  left: 15px;
}

/* license select hack */
.modal-popup.licensing-form .popup-body .choosers p select{ width:320px; }


.license-totals dd, .license-totals dt {
  display:inline;
}

/* Storage Advisor and Eaton Supervisor tab hack */
#modules ul.widget-tab-menu > li.active div.arrow { position: relative; left: 0px; }
#modules ul.widget-tab-menu > li.active a > div { margin-top: 0px; }
#modules .module-storageadvisor .get-report-button { position: absolute; right: 4px; top: 2px; }
#modules .module-storageadvisor .config-hud { position: relative; }
#modules .module-storageadvisor .config-hud .sui-btn { position: absolute; top: 3px; right: 3px; }
/* dashboard widget tabs toolkit hack */
ul.widget-tab-set li.widget-tab { zoom: 1; display: inline; }

/* cloud services */
.email-item-bar { margin-top: 3px; }

.carousel-details .item-detail { border: 1px solid #888; } /* shadow cuts off menus in popovers, so just use border instead */
.cloud_services .carousel-details-arrow { top: -9px; }

.network-domain .carousel-details .item-detail .domain-info-nodes > li {
  zoom: 1;
  display: inline;
}

.managed-service.last-ribbon .carousel-details .item-detail {
  zoom: 1;
  display: inline;
}

#new_service_carousel_details .spinner { margin-bottom: 4px; margin-right: 4px; }
#new_service_carousel .title { white-space: normal; }
.add-domain.modal .spinner { margin-bottom: 4px; margin-right: 6px;}

.unified-search { min-width: 0; /* Force has-layout */ }
.unified-search input[type="submit"]{ bottom: auto; }
